let
  nixpkgs = {
    url = "https://github.com/NixOS/nixpkgs/";
    ref = "nixos-20.09";
    rev = "4263ba5e133cc3fc699c1152ab5ee46ef668e675";
  };
in

{
  inherit nixpkgs;
  nixos = nixpkgs // {
    suffix = "/nixos";
  };
  "channels-nixos-stable" = nixpkgs;
  "channels-nixos-unstable" = {
    url = "https://github.com/NixOS/nixpkgs/";
    ref = "nixos-unstable";
    rev = "d235056d6d6dcbd2999bd55fd120d831d4df6304";
  };
  "nixpkgs-master" = {
    url = "https://github.com/NixOS/nixpkgs/";
    ref = "master";
    rev = "5cecebfb2f76da7b93f19967e99b3ff4fb4d2850";
  };
  "home-manager-module" = {
    url = "https://github.com/nix-community/home-manager";
    ref = "release-20.09";
    rev = "2aa20ae969f2597c4df10a094440a66e9d7f8c86";
  };
}
